# Constant Field Values

## Contents

- junit.runner.*
- junit.textui.*

## junit.runner.*

junit.runner.BaseTestRunner
Modifier and Type
Constant Field
Value
`public static final String`
`SUITE_METHODNAME`
`"suite"`
junit.runner.TestRunListener
Modifier and Type
Constant Field
Value
`public static final int`
`STATUS_ERROR`
`1`
`public static final int`
`STATUS_FAILURE`
`2`

## junit.textui.*

junit.textui.TestRunner
Modifier and Type
Constant Field
Value
`public static final int`
`EXCEPTION_EXIT`
`2`
`public static final int`
`FAILURE_EXIT`
`1`
`public static final int`
`SUCCESS_EXIT`
`0`